/*
// --------------------------------------------------------------------------------------------------------------------
// Window
// --------------------------------------------------------------------------------------------------------------------
*/

.bea-portal-window
{
    margin: 5px;
    padding: 0px;
    border-style: solid;
    border-width: 1px;
    border-color: #333366;
    background-color: #ffffff;
    /* Fix for IE height problem; uses Mozilla's recognition of and IE's ignorance of C-style line comment... */
    //height: 100%;
}

.bea-portal-window-content
{
    margin: 4px;
    padding: 0px;
    scrollbar-base-color:#d8d8e5;
}

/*
// --------------------------------------------------------------------------------------------------------------------
// Window Titlebar
// --------------------------------------------------------------------------------------------------------------------
*/

.bea-portal-window-titlebar
{
    background-color: #d8d8e5;
    padding: 2px;
    margin: 0px;
    font-size: small;
    font-weight: bold;
}

.bea-portal-window-titlebar-container
{
    padding: 0px;
    width: 100%;
}

.bea-portal-window-icon
{
    text-align: center;
    padding: 0px 4px 0px 0px;
    margin: 0px;
    width: 1%;
}

.bea-portal-window-icon img
{
    padding: 0px;
    margin: 0px;
}

.bea-portal-window-titlebar-title
{
    color: #000;
    text-align: left;
    padding: 0px;
    margin:0;
    font-size:90% !important;
    /*    white-space: nowrap;*/
    overflow: hidden;
}

.bea-portal-window-titlebar-buttons
{
    text-align: right;
    padding: 0px;
    white-space: nowrap;
    overflow: hidden;
}

/***********************/
/* ADAM'S ADDED STYLES */
/***********************/
body{
    color:#333;
    line-height:1.2;}

h1, h2, h3, h4, h5, h6{
    color:#333;}

ul{
    color:#000;
    margin-left:20px;
}

li{
    margin:0;
    padding:0;
}

.bea-portal-window-content a{/*padding:2px 0px 2px 5px;*/}
.bea-portal-window-content a:link{color:#039;}
.bea-portal-window-content a:visited{color:#609;}
.bea-portal-window-content a:hover{color:#039;}
.bea-portal-window-content a:active{color:#039;}

.egov-portal-window-sub-content a,
.egov-portal-window-sub-content a:link,
.egov-portal-window-sub-content a:visited,
.egov-portal-window-sub-content a:hover,
.egov-portal-window-sub-content a:active{
    color:#000;}

.row, .even{
    background-color:#FFC !important;}

.row_colour {
    background-color: #ff9;
}

.layout_table {
    border:1px solid #ccc;
}

.layout_table-border_right {
    border-right:1px solid #ccc;
}

/*** to fix input alignment ***/
.input_button {
    margin-bottom:-2px;
}

.egov-portal-window-welcome{
    color:#333;
    background:#FFF;}

.egov-portal-window-welcome-username{
    display:block;}

.egov-portal-window-welcome-date{
    background:none;}

.bea-portal-layout-flow{
    background:none;}

.bea-portal-window{
    border:none;
    background-color:#FFF;}

.bea-portal-window h1{
    font-size:100%;
    margin:0px;}

.bea-portal-window h2{
    font-size:120%;
    margin:0px;
    padding:10px 5px;}

ul#nav2xc{
    margin:0 0 0 5px;}

ul#nav2xc li{
    /*display:inline;*/}

/* JAVASCRIPT COLLAPSABLE MENU +/- CONTROL CSS CONTROL */
div.xcx, div.xcc {
    position:relative;
    display:inline;
    width:auto;
    margin:0px 2px 0px 0px;
    padding:0px;}

/* XC MENU ITEM */
li.xc {
    font-weight:normal;
    text-decoration:none;
    list-style-type:none;
    margin:0px 0px 0px 5px; /* CHANGE TO AFFECT NAV OPTION LINE UP */
    padding:5px 5px 5px 15px;}


/* XC SUBMENU LIST ITEM */
li.xc ul li {
    border:0px;
    padding:2px 0px 0px 0px;
    margin:0px;}


li.xc ul li a:hover {
    text-decoration:none;}


/*******************/
/* [+] POSITIONING */
/*******************/
div.xcx a, div.xcc a {
    display:block;
    position:absolute;
    top:.3em;
    left:-2.2em;}

/* XC SUBMENU LIST ITEM DIV */
li.xc>div.xcx, li.xc>div.xcc {
    /*	position:static; */
    margin:0px 5px;
    padding:0px 10px;
    list-style:none;
    float:left;
    display:block;
    /*	width:1.5em;*/}



.bea-portal-window-titlebar-container{
}

.bea-portal-window-titlebar{
    padding:5px;
    background:#F90;}

/******************************/
/* PORTLET TITLEBAR THICKNESS */
/******************************/
.bea-portal-window-titlebar-title, .bea-portal-window-titlebar-buttons, .bea-portal-window-icon{
    color:#000;
    font-size:80%;
    padding:1px 5px;}

.bea-portal-window-icon{
    margin:0px;
    padding:10px;}

/******************************************************/
/* PORTLET TITLEBAR TITLE VERTICAL ALIGNMENT (MIDDLE) */
/******************************************************/
.bea-portal-window-titlebar-title{
    color:#FFF;
    vertical-align:middle;}

.bea-portal-window-titlebar-buttons{
}

.bea-portal-window-titlebar-buttons img{
    background-color:#FFEFDE;
    border:1px solid;
    border-color:#FFF #999 #999 #FFF;}

.bea-portal-window-content{
    margin:0px;
    padding:0px;
    padding-right:1px;
    padding-bottom:15px;
    font-size:90%;
    border-left:1px solid #F90;
    background-image:url('../images/bea-portal-window-content-3-corner.gif');
    background-repeat:no-repeat;
    background-position:bottom right;
}

.bea-portal-window-content h1{
    padding:5px;
    margin:0px;
    font-size:100%;}

.bea-portal-window-content .getstart h1{
    padding:5px;
    margin:0px;
    font-size:140%;}

.bea-portal-window-content h3{
    padding:5px;
    margin:0px;
    font-size:100%;}

.bea-portal-window-content p{
    padding:5px;
    margin:0px;
    font-size:100%;}

.bea-portal-window-content ul{
    padding:5px;
    padding-left:25px;
    margin:0px;
    font-size:100%;}

.bea-portal-window-content table{
}

.bea-portal-window-content th{
    color:#FFF;
    background:#F90;
    padding:5px;
    text-align: left;
}

.bea-portal-window-content th h3{
    color:#FFF;
}

.bea-portal-window-content td{
    padding:5px;
}

.bea-portal-window-content td td{
    padding:0px;
}

.bea-portal-window-content small{
    font-size:90%;}

.bea-portal-window-content textarea{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    /*width:770px;
    height:200px;*/
}

.bea-portal-window-content input.button,
.bea-portal-window-content button{
    color:#FFF;
    background:#F90;
    font-weight:bold;
    margin:5px;
    border-top:1px solid #F90;
    border-right:1px solid #C60;
    border-bottom:1px solid #960;
    border-left:1px solid #F93;
}

.longtextfield input{
    width:250px;
}

.longtextfield input.firstname{
    width:13.7em;
}

.bea-portal-window-content .buttoncontainer{
    text-align:right;
}

.buttoncontainer{
    margin-right:2px;
}

.buttons {
    float:right;
}

.usertips{
    font-size:80%;
    border:1px solid #000;
    display:table-cell;
    height: 100%;
    float: right;
    background-color: #FFF;
}

.usertips h3{
    padding:5px;
    background:#FC0;
    border-bottom:1px solid #000;
}

.userpasswordtips ul{
}

.gettingstarted{
}

div.gettingstarted h1{
    font-size:140%;
    padding-left:0;
}

div.gettingstarted h2{
    font-size:120%;
    padding-left:0;
}

div.gettingstarted h3{
    padding-left:0;
}

div.gettingstarted p{
    padding-left:0;
}


/*****************************************/
/* TABLUAR DATA VERTICAL ALIGNMENT (TOP) */
/*****************************************/
.bea-portal-window-content table td{
    vertical-align:top;}

/***********************************/
/* APPEARANCE OH HAVING NO WINDOWS */
/***********************************/
.bea-portal-nowindow{
    border:none;
    background:none;
}

.bea-portal-nowindow h2{
    font-size:100%;
}

.bea-portal-nowindow .bea-portal-window-content{
    border:none;
    background:none;
}

.bea-portal-nowindow-titlebar{
    display:none;
}

.bea-portal-nowindow-content-breadcrumbs{
    font-size:75%;
    margin:5px 2px;
}
/***************/
/* HELP WINDOW */
/***************/
.help h1{
    padding:5px;
    color:#FFF;
    background:#F90;
}

/***************/
/* TIPS WINDOW */
/***************/
.bea-portal-tipswindow{
    border:1px solid #900;
    margin:5px;
}

.bea-portal-tipswindow h2{
    font-size:100%;
}

td.bea-portal-tipswindow-titlebar{
}

td.bea-portal-tipswindow-titlebar-container{
}

td.bea-portal-tipswindow-titlebar-title{
    font-weight:bold;
    padding:5px;
}

td.bea-portal-tipswindow-titlebar-buttons{
    display:none;
}

.bea-portal-tipswindow-content{
}

.bea-portal-tipswindow-content p{
    margin:5px;
}

/************************/
/* PARTNER PORTAL LOGIN */
/************************/
.login .bea-portal-window-content{
    padding:10px;
}

.login .bea-portal-window-content input{
}

.egov-portal-login{
    padding:10px;
}

td.egov-portal-login-username{
}

td.egov-portal-login-username input{
    width:200px;}

td.egov-portal-login-password{
}

td.egov-portal-login-password input{
    width:200px;}

td.egov-portal-login-submit input{
    color:#FFF;
    font-weight:bold;
    border:none;
    background:url('/portal/framework/skins/default/images/egov-portal-login-go.gif') no-repeat top left;
    width:70px;
    height:23px;
}

/***********/
/* SUBMENU */
/***********/
.egov-portal-window-sub{
    padding-bottom:5px;
    background:#FC9;
    background-image:url('../images/bea-portal-window-content-3-corner.gif');
    background-repeat:no-repeat;
    background-position:bottom right;}

.egov-portal-window-sub-titlebar-container{
    width:100%;
    margin-bottom:5px;
    background:#FC3;
    border-top:1px solid #F90;
    border-bottom:1px dashed #F90;
}

.egov-portal-window-sub-titlebar-title{
    color:#000;
    font-weight:bold;
    font-size:90%;
    padding:1px 5px;
    height:10px;
    line-height:1.5em;
    vertical-align:middle;}

.egov-portal-window-sub-titlebar-buttons{
    padding:1px 5px;
    vertical-align:middle;
    text-align:right;}

.egov-portal-window-sub-content{
    margin:0px;
    padding:0px;
    background:none;}

.egov-portal-window-content-news{
    text-align:right;
    background-color:#FAFADF;
    padding:2px;
    border-right:1px solid #F90;
    border-top:none;
    border-bottom:1px solid #F90;
    border-left:none;}

p.egov-portal-window-content-news a:link,
p.egov-portal-window-content-news a:visited,
p.egov-portal-window-content-news a:hover,
p.egov-portal-window-content-news a:active{
    color:#000;}

p.egov-portal-window-content-news{
    margin:0px;}

.egov-portal-window-sub-weather {
    background:#FC0;}

.bea-portal-window{
    padding:0px; }

.bea-portal-window-sub, .bea-portal-window-sub-content{
    padding:0px;
    margin:0px; }

div.egov-portal-window-sub-content{
    padding:0px;
    margin:0px; }

/**********************/
/* APPLICATION WINDOW */
/**********************/
.bea-portal-appwindow{
    margin:10px;
}

.bea-portal-appwindow-broadcaster-title .bea-portal-window-titlebar-title, .bea-portal-appwindow-broadcaster-title h2{
    color:#000;
    font-size:100%;
    font-weight:bold;
    margin:0;
    padding:0 0 4px 0;
}

.bea-portal-appwindow-broadcaster{
    border:1px solid #900;
}

.bea-portal-appwindow-broadcaster th{
    color:#fff;
    background:#FF9900;
    text-align:left;
    font-size:80%;
    padding:2px;
}

.bea-portal-appwindow-broadcaster td{
    color:#006;
    font-size:80%;
    padding:2px;
}

.bea-portal-appwindow-broadcaster td a{
    color:#006;
    text-decoration:underline;
}

.bea-portal-appwindow-broadcaster td a:hover{
    text-decoration:none;
}

/*******************/
/* EVENTS CALENDAR */
/*******************/
.egov-events-calendar{
}

.egov-events-calendar table{
    width:100%;
}

.egov-events-calendar td{
    border-bottom:1px solid #CCC;
}

.egov-events-calendar td a{
    display:block;
    padding:5px 0px;
}

/***********************/
/* EVENTS CALENDAR #'d */
/***********************/
#egov-events-calendar{
}

#egov-events-calendar table{
    width:100%;
}

#egov-events-calendar td{
    border-bottom:1px solid #CCC;
}

#egov-events-calendar td a{
    display:block;
    padding:5px 0px;
}

/*********************/
/* DISCUSSION GROUPS */
/*********************/
.egov-discussion{
    border-top:1px solid #C1B300;
    border-bottom:1px solid #C1B300;
}

.egov-discussion-extra{
    padding:2px;
    background:#FAFADF;
}

table.egov-discussion-menu{
}

.egov-discussion-menu hr{
    color:#C1B300;
}

#egov-discussion-nav{
    margin:5px 15px;
    border-right:1px dotted #CCC;}

table#egov-discussion-nav h1{
    border-bottom:1px solid #000;}

table.egov-discussion-menu .content_box{
    padding:5px;
    background:none !important;}

table.egov-discussion-menu .content_box tr td, table.egov-discussion-content{
    width:100%;
    text-align:left;}

table.egov-discussion-content th, table.egov-discussion-file th{
    border-bottom:1px solid #000;}

table.egov-discussion-menu .content_box table, table.egov-discussion-menu .content_box{
    width:100%;
    padding:5px;}

table.egov-discussion-search{
    width:100%;
    border:1px solid #C1B300;
    background-color:#FAFADF;
    padding:2px;}
/*
table.egov-discussion-search form span a{
border:1px solid #CCC;}*/

table.egov-discussion-search img{
    border:none;}

table.egov-discussion-members{
    border:none;
    background:#FFF;}

.egov-discussion-members-tab{
    width:150px;
    border-bottom:1px solid #CCC;
    background-image:url('../images/egov-discussion-members-tab1.gif');
    background-repeat:no-repeat;
    background-position:top left;}

.egov-discussion-members-tab div{
    background-image:url('../images/egov-discussion-members-tab2.gif');
    background-repeat:no-repeat;
    background-position:top right;}

table.egov-discussion-members div{
    height:5px;
    font-size:80%;}

table.egov-discussion-members div table{
    height:5px;
    font-size:80%;}

table.egov-discussion-search-results-page{
    padding:2px;
    border-top:1px solid #C1B300;
    background:none;}

/*table.egov-discussion-topic, */table.egov-discussion-message, table.egov-discussion-file{
    padding:5px;
    background:none;}

table.egov-discussion-message{
    margin:1em;
    border-bottom:1px dotted #C1B300;
    border-left:1px dotted #C1B300;}

.egov-discussion-message-replies-email, .egov-discussion-topic-email{
    background-color:#CCC;
    border-bottom:1px solid #000;
    border-right:1px solid #000;}

table.egov-discussion-topic{
    border:none;}

.egov-discussion-message-replies{
    margin-left:15px;
    border:none;}

table.egov-discussion-message small a:link,
table.egov-discussion-message small a:visited,
table.egov-discussion-message small a:hover,
table.egov-discussion-message small a:active{
    border:none;}

/*****************************/
/* DISCUSSION GROUPS BUTTONS */
/*****************************/
table.egov-discussion-menu input{
    background:#FFF;
    border:1px solid #CCC;}

.egov-discussion-menu h1.discussion_groupname{
    text-align:center;}

/****************/
/* WEATHER FEED */
/****************/
.egov-weather-forecast th{
    text-align:left;}

.egov-weather-forecast td{
    padding:2px;}

th.egov-weather-forecast-small{
    font-size:80%;
    text-align:center !important;}

.egov-weather-forecast-list{
    text-align:left !important;}

/*tr.egov-weather-forecast-list.row td{
background:#FAFAEA;}*/

tr.egov-weather-forecast-list.updated td{
    text-align:right;
    font-size:80%;
    border-top:1px solid #EEE;
    background:none;}

.egov-weather-forecast-projected th, .egov-weather-forecast-projected td{
    text-align:center;}

.egov-weather-forecast-projected-day th, .egov-weather-forecast-date th{
    background:#D3CE54;
    border:1px solid #C0B300;
    padding:2px;}

.egov-weather-forecast-projected-day-1{
    display:block;
}

.egov-weather-forecast-projected-day-2{
    display:block;
}

.egov-weather-forecast-projected-day-3{
    display:block;
}

.egov-weather-forecast-projected-description, .egov-weather-forecast-today{
    color:#30659A;
    text-align:center;
    font-weight:bold;}

.egov-weather-forecast-today img{
    height:50px;
    width:50px;
    padding:25px;}

/********************/
/* DIRECTORY SEARCH */
/********************/
table.egov-directory{
    width:100%;
    border-bottom:1px solid #CCC;}

.egov-directory th{
    padding:0px 2px;
    font-weight:normal;
    text-align:left;}

.egov-directory-tabs{
}

.egov-directory-tabs img{
    border:none;}

.egov-directory-tabs td{
    border-bottom:1px solid #CCC;}

.egov-directory-search-results-headings img{
    border:none;}

td.egov-directory-tabs-active{
    width:150px;
    border:none !important;
    background:none url('../images/egov-directory-tabs-active-1.gif') no-repeat top left;}

td.egov-directory-tabs-active span{
    display:block;
    padding:3px 7px;
    background:none url('../images/egov-directory-tabs-active-2.gif') no-repeat top right;}

td.egov-directory-tabs-inactive{
    width:150px;
    background:none url('../images/egov-directory-tabs-inactive-1.gif') no-repeat top left;}

td.egov-directory-tabs-inactive span{
    display:block;
    padding:3px 7px;
    background:none url('../images/egov-directory-tabs-inactive-2.gif') no-repeat top right;}

.egov-directory-tabs-inactive a{
    color:#FFF !important;}

.egov-directory-search-results{
}

.egov-directory-search-results-headings{
}

.egov-directory-search-results th{
    padding:3px;
    border-bottom:1px solid #CCC;}

.egov-directory-search-results td{
    padding:1px 0px 1px 3px;
    border-bottom:1px #CCC dotted;}

.egov-directory-search-results-total{
    padding:3px 7px !important;
    text-align:right;}

.egov-directory-search-results-total span{
    padding:3px 7px;}

/**********************************/
/* BUSINESS PROCESSES FORM SEARCH */
/**********************************/
.egov-businessprocess-heading{
    padding:2px;
    border-top:1px solid #CCC;
    background-image:url('../images/bea-portal-window-titlebar_bg_ep.gif');
    background-repeat:repeat-x;
    background-position:top left;}

.egov-businessprocess-form-search th{
    text-align:left;
    padding:2px;
    background:#F0F0F0;}

.egov-businessprocess-form-search td{
    background:#D3E3F3;
    border-bottom:1px solid #BEBEBE;
    border-top:1px solid #FFF;
    border-right:1px solid #FFF;}

.egov-businessprocess-form-search td a{
    display:block;}

/****************/
/* MEDIA CENTRE */
/****************/
.egov-media-centre{
    margin:0;
}

.egov-media-centre-search{
}

.egov-media-centre-search th{
    background:#D3CE54;
    border:1px solid #C0B300;
    text-align:left;
}

.egov-media-centre-search th form{
    display:inline;
}

.egov-media-centre-search img{
    border:none;
}

.egov-media-centre-search-results-page{
}

.egov-media-centre li{
    color:#30C;
    margin:0;
    padding:5px 5px 5px 2px;
}

/*************/
/* PHONEBOOK */
/*************/
.egov-phonebook{
}

.egov-phonebook-input{
    border-top:1px solid #C1B300;
    border-bottom:1px solid #C1B300;
}

.egov-phonebook-extra{
    padding:2px;
    background:#FAFADF;
}

/* PHONEBOOK - PERSONALISATION */
.egov-phonebook-person-heading-personal td{
    border-bottom:1px solid #CCC;
    background:#D4E4F3;
    font-weight:bold;
}

.egov-phonebook-person{
    margin:5px;
}

.egov-phonebook-personal td{
}

td.egov-phonebook-personal-photo{
    margin:5px;
    border:1px dotted #CCC;
    font-weight:bold;
}

.egov-phonebook-person-firstname td{
    background:#E9EFF3;
}

.egov-phonebook-preferredname td{
}

.egov-phonebook-person-lastname td{
    background:#E9EFF3;
}

.egov-phonebook-person-position td{
}

.egov-phonebook-person-heading-contact td{
    border-bottom:1px solid #CCC;
    background:#D4E4F3;
    font-weight:bold;
}

.egov-phonebook-person-phone td{
}

.egov-phonebook-person-fax td{
    background:#E9EFF3;
}

.egov-phonebook-person-mobile td{
}

.egov-phonebook-person-email td{
    background:#E9EFF3;
}

.egov-phonebook-person-heading-location td{
    border-bottom:1px solid #CCC;
    background:#D4E4F3;
    font-weight:bold;
}

.egov-phonebook-person-locationaddress td{
}

.egov-phonebook-person-suburb td{
    background:#E9EFF3;
}

.egov-phonebook-person-postcode td{
}

.egov-phonebook-person-cdebox td{
    background:#E9EFF3;
}

.egov-phonebook-person-heading-postal td{
    border-bottom:1px solid #CCC;
    background:#D4E4F3;
    font-weight:bold;
}

.egov-phonebook-person-postaladdress td{
}

.egov-phonebook-person-heading-attributes td{
    border-bottom:1px solid #CCC;
    background:#D4E4F3;
    font-weight:bold;
}

.egov-phonebook-person-attributes{
}

.egov-phonebook-person-heading-other td{
    border-bottom:1px solid #CCC;
    background:#D4E4F3;
    font-weight:bold;
}

.egov-phonebook-person-rego td{
}

.egov-phonebook-person-parkingbay td{
    background:#E9EFF3;
}

.egov-phonebook-person-birthday tf{
}

.egov-phonebook-person-heading-orgstructure td{
    border-bottom:1px solid #CCC;
    background:#D4E4F3;
    font-weight:bold;
}

.egov-phonebook-person-orgstructure td{
}

/* PHONEBOOK - ADVANCED */
.egov-phonebook-advanced{
    margin:5px;
}

table.egov-phonebook-advanced .row{
    background:#D4E4F3;
}

.egov-phonebook-advanced-refinesearch-heading td{
    border-bottom:1px solid #CCC;
    background:#D4E4F3;
    font-weight:bold;
}

.egov-phonebook-advanced-name td{
}

.egov-phonebook-advanced-position td{
}

.egov-phonebook-advanced-location td{
}

.egov-phonebook-advanced-unit td{
}

.egov-phonebook-advanced-businessarea td{
}

.egov-phonebook-advanced-attributes-heading td{
    border-bottom:1px solid #CCC;
    background:#D4E4F3;
    font-weight:bold;
}

.egov-phonebook-advanced-attributes-justiceofthepeace td{
}

.egov-phonebook-advanced-attributes-firstaidofficer td{
}

.egov-phonebook-advanced-attributes-workplacehealthandsafety td{
}

.egov-phonebook-advanced-attributes-workplaceharassmentreferralofficer td{
}

.egov-phonebook-advanced-attributes-firewarden td{
}

.egov-phonebook-advanced-search td{
}

.egov-sitesearch-header{
}

.egov-sitesearch-header img{
    border:none;}

.egov-sitesearch-result{
}

.egov-sitesearch-result img{
    border:none;}

.egov-sitesearch-footer{
}

.egov-sitesearch-footer img{
    border:none;}

/***************/
/* SITE SEARCH */
/***************/
.egov-sitesearch-header{
}

.egov-sitesearch-results{
}

.egov-sitesearch-results th{
    text-align:left;
    border-bottom:1px solid #999;
}

.egov-sitesearch-footer{
}

/**********************************/
/* PARTNER PORTAL USER MANAGEMENT */
/**********************************/
.egov-user{
}

.egov-user-title{
    font-size:120%;
}

.egov-user-title h2{
    margin:3px 0;
}

.egov-user-create{
}

.egov-user-create th{
    color:#FFF;
    background:#F90;
    padding:3px 5px;
}

.egov-user-create td{
    padding:1px 5px;
}

.egov-user-create-position td{
    padding-right:10px;
}

.egov-user-create-position input{
    width:100%;
}

.egov-user-create-firstname td{
    padding-right:10px;
}

.egov-user-create-firstname input{
    width:100%;
}

.egov-user-create-lastname td{
    padding-right:10px;
}

.egov-user-create-lastname input{
    display:inline;
    width:100%;
}

.egov-user-create-email td{
    padding-right:10px;
}

.egov-user-create-email input{
    width:100%;
    /*margin:1px;*/
}

.egov-user-create-daytimephone td{
    padding-right:10px;
}

.egov-user-create-daytimephone input{
    width:100%;
}

td.egov-user-help{
    width:5px;
}

.egov-user-help img{
    background:#FC6;
    border:1px solid #F90;
    margin:5px;
}

.egov-user-buttons{
    text-align:right;
}

.egov-user-buttons td{
    border-top:1px solid #F90;
    padding:3px;
}

.egov-user-buttons input{
    color:#FFF;
    border:none;
    font-weight:bold;
    font-size:100%;
    background:url('/detportalapp/framework/skins/partner_portal/images/egov-portal-login-go.gif') no-repeat top left;
    width:70px;
    height:23px;
}

/* CUSTOM APPLICATION CLASSES */
.port_box_l, .port_box_l td{
    background:none;}